*, html
{
  margin:0;
	padding:0;
}
body
{
  font:12px Arial, sans-serif;/*Verdana, sans-serif*/
	color:#000000;
	background-color:#FFF;
	margin:0;
	padding:0;
	text-align:center;
}

a,a:visited
{
  color:#004D99;
  text-decoration:underline;
}
a.black,a.black:visited
{
  color:#000;
  text-decoration:underline;
}

a:hover
{
  color:#cc0000;
  text-decoration:underline;
}

img
{
  border:0;
}

#container
{
  margin:0 auto;
  margin-bottom:20px;
  padding:0;
  width:1000px;
  text-align:left;
}

#wrap, #wraptop
{
  margin:0;/*auto*/
  margin-bottom:5px;
  padding:0;
  width:1000px;
}

#wraptop
{
  height:90px;
}

#wraptop div.top1
{
  float:left;
  padding:0;
  margin:0;
  background-color:#fff;
}
#wraptop div.top2
{
  padding:0;
  margin:0;
  margin-left:250px;
  /*width:600px;*/
  background-color:#fff;
}

#wrapinfo
{
  margin:0 auto;
  margin-bottom:20px;
  padding:0;
  width:800px;
  text-align:center;
}

#wrapbottom
{
  /*position:relative;
  clear:both;*/
  /*height:100px;*/
  margin:0 auto;
  background-color:#004D99;
  padding:0;
  width:1000px;
}
#wrapbottom div.content
{
  float:left;
  padding:0;
  padding-top:10px;
  padding-bottom:10px;
  width:1000px;
  background-color:#fff;
  border-top:1px solid #ccc;
}

#wrapbottom div.content div.base
{
  float:left;
  padding:0;
  padding-top:5px;
  width:1000px;
  text-align:center;
}

div.help
{
  float:left;
  padding:10px;
  margin-left:10px;
	width:200px;
  text-align:left;
}
div.help ul
{
  margin:0;
  padding:3px 0;
  margin-left:0;
  list-style-type: none;
}
div.help li
{
  margin:0;
  padding-left:2px;
  font-size:12px;
}
div.help li a, div.help li a:visited{text-decoration:none;}
div.help li a:hover{text-decoration:underline;}

div.logo
{
  float:left;
	width:250px;
	/*padding-left:20px;*/
}
div.topleft
{
  float:left;
	width:850px;
}
div.topbase
{
  float:left;
	width:850px;
	background:#444;	
}
div.topright
{
  float:right;
	width:150px;
	/*height:50px;*/
  padding:0;
	text-align:center;
}
div.topcenter
{
  float:left;
	width:700px;
  padding-top:5px;
	background:#ccc;
}
div.topcenter h1
{
  font-size:12px;
}

div.topsocial
{
  float:left;
  padding-left:15px;
  padding-top:10px;
}

div.search_wrap
{
  float:left;
	width:400px;
  padding-top:25px;
	/*padding:3px;
  background:#ccc;
	border:2px solid #fff;*/
}
div.search_wrap
{
  /* for IE */
  \width:400px;
  /* for other */
  w\idth:390px;
}
div.search_box
{
	width:388px;
	height:24px;
	padding:2px;
	background:#fff;
	border:1px solid #ccc;
}
div.search_box
{
  /* for IE */
  /*\width:392px;*/
  \width:388px;
  /* for other */
  /*w\idth:388px;*/
  w\idth:384px;
}
input.search_text
{
	width:354px;/*358*/
	height:18px;
	background:#fff;
	padding:2px;
	border:1px solid #fff;
	font-size:14px;
}

.hotlist ul
{
  margin:0;
  padding:3px 0;
  margin-left:0;
  list-style-type: none;
  text-align:center; /*set to left, center, or right to align the menu as desired*/
}
.hotlist li
{
  display:inline;
  margin:0;
  font-size:11px;
}
.hotlist li a, .hotlist li a:visited
{
  text-decoration:none;
  padding-left:2px;
}
.hotlist li a:hover{text-decoration:underline;}

.tabcontainer
{
  float:left;
  width:400px; /*100% width of 2nd level sub menus*/
  /*height:20px; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
}
.tabcontent
{
  text-align:center;
  padding-top:3px;
}
.tabcontent ul
{
  margin:2px;
  padding:0;
  margin-left:0;
  list-style-type:none;
  text-align:center; /*set to left, center, or right to align the menu as desired*/
}
.tabcontent li
{
  display:inline;
  margin:0;
  font-size:14px;
  font-weight:bold;
  color:#000;
}
.tabcontent li a, .tabcontent li a:visited, .tabcontent li a:hover
{
  text-decoration:none;
  color:#000;
}

/* ######### Default class for drop down menus ######### */
.ddmenu{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
border-bottom-width: 0;
font: normal 12px Verdana;
line-height: 18px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background:#fff;
width: 200px; /* default width for menu */
}

.ddmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.ddmenu ul li a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
}

.ddmenu a:hover{ /*hover background color*/
background: black;
color: white;
}

/* ######### Alternate multi-column class for drop down menus ######### */
.ddmenucols
{
  position: absolute;
  left:0;
  top:0;
  visibility:hidden;
  border:1px solid #ccc;
  padding:10px;
  z-index:100; /*zIndex should be greater than that of shadow's below*/
  background:#fff;/*#DEFFCA*/
}
.ddmenucols .column
{
  width:180px;
  float:left;
}
.ddmenucols .column ul
{
  margin:0;
  padding:5px;
  list-style-type:none;
  text-align:left;
}
.ddmenucols li
{
  padding-bottom:3px;
}
.ddmenucols a.title
{
  font-size:13px;
  color:#E47911;
  text-decoration:none;
}

div.top2left
{
  float:left;
	width:100px;
	height:50px;
  padding-top:15px;
	padding-left:10px;
	text-align:left;
}
div.top2right
{
  float:right;
	width:100px;
	height:50px;
	margin-right:10px;
  padding-top:10px;
	padding-right:10px;
	text-align:right;
}

#fullcontent
{
  float:left;
  width:1000px;
  /*padding-top:5px;*/
}

#leftcontent
{
  float:left;
  width:250px;
	background:#fff;
}

#centercontent
{
  margin-left:250px;
  width:747px;
  background:#fff;
  overflow:hidden;
}

#xsnazzy h1, #xsnazzy h2, #xsnazzy p {margin:0 10px; letter-spacing:1px; padding:0;}
#xsnazzy h1 {font-size:2.5em; color:#fff;}
#xsnazzy h2 {font-size:12px;color:#fff; border:0;}
#xsnazzy p {padding-bottom:0.5em;}
#xsnazzy h2 {padding-top:0.5em;}
#xsnazzy
{
  width:1000px;
	font-family: Arial, sans-serif;
	font-size: 12px;
  background:transparent;
  margin:0 auto;
  margin-bottom:0;
  text-align:left;
}

.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#fff; border-left:1px solid #004D99; border-right:1px solid #004D99;}
.xb1 {margin:0 5px; background:#fff;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}

.xboxcontent {display:block; background:#fff; border:0 solid #004D99; border-width:0 1px; text-align:center;}

h2
{
  font-size:13px;
  font-weight:bold;
  color:#cc0000;
}

select.dd_auto
{
  width:150px;
}

div.cs_space
{
  height:350px;
}

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/cssplay-drop-everything.html
Copyright (c) 2005-2011 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
/* this is a CSS answer to fix the hover/focus '~' and hover/focus '+' problem in safari and chrome */
/* create problem on dropdown form
html {-webkit-animation: safariSelectorFix infinite 1s;}
@-webkit-keyframes safariSelectorFix {
0% {zoom:1;} 
100% {zoom:1;}
}
*/

.dropEverything {padding:0; margin:0 auto; list-style:none; font-family:arial, sans-serif !important; position:relative; width:800px; height:36px;/* z-index:100;*/}
.dropEverything li.top-li {float:left; /*margin-right:1px; border-bottom:1px solid transparent;*/ border-right:1px solid #666;}
.dropEverything a.top-a {display:block; padding:0 20px; font-size:12px; font-weight:bold; line-height:36px; background:#444; color:#fff; text-decoration:none;
/*-moz-border-radius: 2px 2px 0 0;
-webkit-border-radius: 2px 2px 0 0;
-ms-border-radius: 2px 2px 0 0;
border-radius: 2px 2px 0 0;*/
}
.dropEverything-page {background:#fff; border:1px solid #ccc; padding:10px; position:absolute; top:36px; left:-9999px;
-moz-border-radius: 0 0 2px 2px;
-webkit-border-radius: 0 0 2px 2px;
-ms-border-radius: 0 0 2px 2px;
border-radius: 0 0 2px 2px;
}
.dropEverything-row {width:100%; /*border-top:5px solid #ddd; border-bottom:1px solid #888;*/ background:#fff; padding-bottom:10px;}
.dropEverything-row-last {width:100%; border-top:1px solid #ccc; background:#fff; padding-bottom:10px;}
.dropEverything-col1 {width:100%; background:#fff;}
.dropEverything-col2 {width:48%; float:left; background:#fff;}
.dropEverything-col2-l {width:48%; float:left; background:#fff; border-left:1px solid #ccc;}
.dropEverything-col2-r {width:48%; float:left; background:#fff; border-right:1px solid #ccc;}
.dropEverything-col3 {width:33.2%; float:left; background:#fff;}
.dropEverything-col3-l {width:33.2%; float:left; background:#fff; border-left:1px solid #ccc;}
.dropEverything-col3-r {width:33.2%; float:left; background:#fff; border-right:1px solid #ccc;}
.dropEverything-col4 {width:24.9%; float:left; background:#fff;}
.dropEverything-col5 {width:19.9%; float:left; background:#fff;}
.dropEverything-col6 {width:16.5%; float:left; background:#fff;}
.dropEverything-inner {padding:5px;}

.dropEverything h1 {padding:0 0 0 5px !important; margin:0; font:bold 20px/30px arial, sans-serif !important; color:#fff !important;}
.dropEverything h2 {padding:0 0 0 5px !important; margin:0; font:bold 16px/24px arial, sans-serif !important; color:#000 !important;}
.dropEverything h3 {padding:0 !important; margin:0; font:bold 12px/18px arial, sans-serif !important; color:#004D99 !important; text-align:left;}
.dropEverything p {padding:3px 5px; margin:0; font:normal 12px/18px arial, sans-serif !important; color:#000 !important; text-align:left;}
.dropEverything img.dropEverything-imageLeft {border:5px solid #ddd; float:left; margin:5px 10px 10px 5px;}

.dropEverything .clear {clear:both;}

/*.dropEverything li.top-li:hover {border-bottom:1px solid #aaa;}*/
.dropEverything li.top-only:hover {border-bottom:1px solid transparent;}
.dropEverything li.top-li:hover > a.top-a {background:#004D99;}
.dropEverything li.top-li:hover div.dropEverything-page {left:0;}

.dropEverything li.pageOne:hover {position:static;}
.dropEverything li.pageTwo:hover {position:static;}/*relative*/
.dropEverything li.pageThree:hover {position:static;}
.dropEverything li.pageFour:hover {position:static;}/*relative*/
.dropEverything li.pageFive:hover {position:static;}/*relative*/
.dropEverything li.pageSix:hover {position:relative;}
.dropEverything li.pageCart:hover {position:static;}

.dropEverything li.pageOne div.dropEverything-page {width:680px;}/*487*/
.dropEverything li.pageTwo div.dropEverything-page {width:680px;}/*550*/
.dropEverything li.pageThree div.dropEverything-page {width:680px;}/*550*/
.dropEverything li.pageFour div.dropEverything-page {width:680px;}/*487*/
.dropEverything li.pageFive div.dropEverything-page {width:680px;}/*487*/
.dropEverything li.pageSix div.dropEverything-page {width:250px;}
.dropEverything li.pageCart div.dropEverything-page {width:200px;}

.dropEverything li.close {position:absolute; left:50%; bottom:37px; width:90px; height:35px; line-height:35px; margin-left:-50px; display:none;}
.dropEverything li.close a {background:#c00; color:#fff; text-align:center;    
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-ms-border-radius: 8px;
border-radius: 8px;
}

/* dropdown menu */
.dropdownMenu {float:left; position:relative;}
.dropdownMenu ul {margin:0; padding:0; list-style:none; white-space:nowrap; text-align:left; background:#fff;}
.dropdownMenu ul li {margin:0; padding:0; list-style:none; float:left;}
.dropdownMenu ul ul li {margin:0; padding:0; list-style:none; display:inline; float:none;}
.dropdownMenu ul ul {position:absolute; left:-9999px; background:#eee;
-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
-ms-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
-webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
}
.dropdownMenu a {display:block; font:normal 12px/22px arial,sans-serif !important; color:#069; text-decoration:none; padding:0 20px 0 5px;} 
.dropdownMenu li:hover > a {background-color:#09c; color:#fff;}
.dropdownMenu ul li:hover {position:relative;}
.dropdownMenu ul li:hover > ul {left:0; margin-top:0;}
.dropdownMenu ul ul li:hover {position:static;}
.dropdownMenu ul ul li:hover > ul {left:100%; margin-top:-22px;}
.dropdownMenu ul ul li.rgt:hover > ul {left:auto; right:100%; margin-top:-22px;}

/* flyout menu */
.flyoutMenu {float:left; position:relative;}
.flyoutMenu ul {margin:0; padding:0; list-style:none; white-space:nowrap; text-align:left; background:#fff;}
.flyoutMenu li {margin:0; padding:0; list-style:none; display:block; float:left; width:220px; text-align:center;}
.flyoutMenu ul ul {position:absolute; left:-9999px; background:#eee;
-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
-ms-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
-webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
}
.flyoutMenu a {display:block; font:normal 12px/22px arial,sans-serif !important; /*color:#069;*/ text-decoration:none;padding:0 20px 0 5px;} 
/*.flyoutMenu li:hover > a {background-color:#09c; color:#fff;}*/
.flyoutMenu ul li:hover > ul {left:100%; margin-top:-22px;}

/* gallery */
.dropEverything-gallery {width:480px; height:450px; position:relative; margin:0 auto; padding:10px 0;}
.dropEverything-gallery ul {padding:390px 0 0 0; margin:0; list-style:none;}
.dropEverything-gallery ul li {float:left; width:80px; height:75px;}
.dropEverything-gallery ul li img {width:78px; display:block;}
.dropEverything-gallery ul li span {position:absolute; left:0; top:10px; display:none; z-index:10;}
.dropEverything-gallery ul li span.default {display:block; z-index:1;}
.dropEverything-gallery ul li span img {width:480px;}
.dropEverything-gallery ul li span b {display:block; width:480px; font:normal 12px/30px arial,sans-serif; color:#000; background:#fff; text-align:center;}
.dropEverything-gallery ul li:hover span {display:block;}

/* form */
.dropEverything-form {padding:10px; margin:0;}
.dropEverything-form label {clear:left; display:block; font:normal 12px/30px arial, sans-serif; color:#000; float:left; width:70px; padding-right:10px; text-align:right; margin-bottom:5px;}
.dropEverything-form input {width:200px; height:30px; border:1px solid #ddd; font:normal 12px/30px arial, sans-serif; padding:0 5px; float:left;}
.dropEverything-form textarea {width:200px; height:100px; padding:5px; border:1px solid #ddd; float:left;}
.dropEverything-form .submit {display:block; float:right; background:#999; color:#fff; font:normal 12px/30px arial, sans-serif; border:0; margin:10px 18px 5px 0; padding:0 10px; height:30px;}

/* drop cart */
.dropCart {padding:0; margin:25px auto; list-style:none; font-family:arial, sans-serif !important; position:relative; width:120px; height:36px;}
.dropCart li.top-li {float:left; /*margin-right:1px; border-bottom:1px solid transparent;*/ border-bottom:2px solid #666;}
.dropCart a.top-a {display:block; padding:0 20px; font-size:12px; font-weight:bold; line-height:36px; background:#fff; color:#444; text-decoration:none;}
.dropCart-page {background:#fff; border:1px solid #ccc; border-top:2px solid #666; padding:5px; position:absolute; top:36px; left:-9999px;
-moz-border-radius: 0 0 2px 2px;
-webkit-border-radius: 0 0 2px 2px;
-ms-border-radius: 0 0 2px 2px;
border-radius: 0 0 2px 2px;
}
.dropCart-row {width:100%; /*border-top:5px solid #ddd; border-bottom:1px solid #888;*/ background:#fff; padding-bottom:10px;}
.dropCart-col1 {width:100%; background:#fff;}
.dropCart-inner {padding:2px;}

.dropCart .clear {clear:both;}

/*.dropEverything li.top-li:hover {border-bottom:1px solid #aaa;}*/
.dropCart li.top-only:hover {border-bottom:2px solid transparent;}
/*.dropCart li.top-li:hover > a.top-a {background:#004D99;}*/
.dropCart li.top-li:hover div.dropCart-page {left:-142px;/*0*/}

.dropCart li.pageCart:hover {position:static;}

.dropCart li.pageCart div.dropCart-page {width:250px;}

.dropCart li.close {position:absolute; left:50%; bottom:37px; width:90px; height:35px; line-height:35px; margin-left:-50px; display:none;}
.dropCart li.close a {background:#c00; color:#fff; text-align:center;    
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-ms-border-radius: 8px;
border-radius: 8px;
}

.dropCart table {width:240px;}
.dropCart table tr {vertical-align:top;}
.dropCart table td {font-size:11px; padding:2px;}

.flyoutCart {float:left; position:relative;}
.flyoutCart a {font-size:11px; text-decoration:none;}
.flyoutCart a.viewcart {display:block; font:normal 12px/22px arial,sans-serif !important; text-decoration:none;padding:0 0 0 5px;}
